Subject: NutWorks Issue026
From: Brent C J Britton <[email-masked]>
To: Juha Laiho <[email-masked]>
Date: Wed, 5 Jul 89 19:40:51 EDT

-------------------------------------------------------------------------
 
       @@@    @@@@             @@@          @@@@                @@@
      @@@@    @@           @@   @@          @@                  @@
     @@ @@   @@  @@  @@ @@@@@@  @@    @    @@   @@@@  @@ @@    @@ @@  @@@
    @@  @@  @@  @@  @@   @@     @@   @@   @@  @@  @@  @@  @@  @@@@   @@
   @@   @@ @@  @@  @@   @@ @@   @@ @@ @@ @@  @@  @@  @@      @@ @@     @@
  @@    @@@@   @@@@ @@  @@@     @@@   @@@@   @@@@   @@     @@@  @@  @@@
@@@@    @@@                    @@@    @@@
 
                       Electronic Humor Magazine.
 
             Issue026, (Volume VII, Number II).  July, 1989
 
               NutWorks is published semi-monthly-ish by
                Brent C.J. Britton, <[email-masked]>
 
-------------------------------------------------------------------------
             Life: n. a fatal, sexually transmitted disease
                          -- someone's sig.
-------------------------------------------------------------------------
 
                                Contents
                                ========
 
              NewsWorks ...................... Points of Interest
 
              How I Proved the
                Riemann Hypothesis ........... Mathematica
 
              Lutefisk ....................... Nutrition
 
              Zero Hero ...................... Advert
 
              Hamsterology ................... Hamsterology
 
              Klassik Korner ................. Poetry
 
              The AI Notebook ................ Report
 
              Quantum Mechanics
                in the Bath .................. Educational
 
              Sam's Sham ..................... Joke
 
-------------------------------------------------------------------------
 
                               NewsWorks
                               =========
 
    In all likelihood, this will be the final issue of NutWorks ever
to be plopped unceremoniously into the mail queues of the two and a half
thousand or so readers who have put up with it for the last several
years.  There are two reasons for this.  First, at the end of the summer
I will be moving to Cambridge, Massachusetts to begin graduate studies at
a certain institute of technology, and in doing so I expect to incur
severe constraints on my leisure time (busier than a one-armed paper
hanger, you might say (apologies to any O-APH's out there)).  As it is,
this issue is the first I've been able to produce in six months, and even
though I can scarcely imagine my track record being much worse, attending
MIT probably wouldn't do much to improve it.
 
    Second, the importance of edited "magazines" such as this is dim-
inishing rapidly as more people are gaining access to bulletin boards and
discussion lists where the communication between readers and writers is
more conversational.  Certainly, there are arguments on both sides, but
ultimately, I think, the "magazine" format is becoming obsolete as the
world beats a path, as it were, to a better mousetrap.
 
    My heartfelt thanks to all the folks who over the years have taken
the time to contribute articles, administer local NutWorks redistribution
servers, or send the occasional kind word.
 
    Back issues, including this one, will continue to be stored on
[email-masked], but, of course, the subscription list will be
terminated.  I strongly encourage those with material to submit for
publication in NutWorks to mail them instead to Brad Templeton
<[email-masked]>, who moderates the news group rec.humor.funny.
 
    Peace,
    bcjb
 
-------------------------------------------------------------------------
 
                   How I proved the Riemann Hypothesis
                   ===================================
        by Jonathan R. Partington <[email-masked]>
 
The trouble with this modern age is that every few weeks someone goes and
solves a problem that's been baffling Mathmos for centuries.  Sometimes
it's the Four Colour Problem, sometimes it's Fermat's Last Theorem, some-
times it's "Why are the Graph Theory books all miscatalogued?" You know
how it is -- in households the length and breadth of the country, the
following conversation takes place over breakfast:
 
"Well, I've been telling them it would happen for years, but they
wouldn't believe me... 'It was claimed yesterday that four colours suf-
fice to colour any map on the plane.  Mrs. Thatcher has promised to
reduce this to three by 1995.  In the House of Commons, Mr. Dennis
Skinner was suspended for saying "Poo-poo."'"
 
"Yes, dear.  Did they explain how the theorem is proved?"
 
"Yes... 'The intimate secrets of Appel and Haken revealed -- Sexy under-
wear in four colours to be won - see pages 6,7,8,9.' I think the Times
has gone downhill a bit recently."
 
Time was running out and I had to decide quickly: if I wanted to make my
name, should I prove Goldbach's conjecture, or the Riemann hypothesis?
After some thought I decided: I'd have serious attempt at cracking the
Riemann hypothesis, and then, if it came out by lunchtime, I'd do Gold-
bach over tea.
 
The Riemann hypothesis was first formulated when Riemann wrote in the
margin of a textbook he was reading: "All the nontrivial zeroes of the
zeta function lie on the line Re s = 1/2. I have found a truly marvellous
proof of this fact, but I'm certainly not going to write it in the margin
-- I'll send it to the Cambridge Philosophical Society instead.  Anyway,
the book's due to go back to the library tomorrow."  Riemann always
claimed that his proof was lost in the post, and could never remember the
details.
 
Of course there's not much money in unsolved problems -- after all, I
could have been earning three times as much if I had been bad at maths,
and done something to benefit mankind instead, such as buying shares and
selling them at a profit -- but there's always the spin-offs: Riemann
hypothesis tee-shirts, Zeta-function soap powder ("Gets to the points
that other brands cannot reach").  Maybe, even, an appearance on a chat
show, though I might be able to avoid that.  So I got out the pencil and
paper, scratched my head, stared out of the window, and waited for inspi-
ration.
 
At first things seemed to be going badly -- a good ten minutes passed,
and I was beginning to think that the Goldbach conjecture looked a bit
easier.  I had even got to the stage of wondering whether there might be
zeroes which didn't lie on the critical line, and had cautiously looked
behind the filing cabinet in case there were any there.
 
Then there came to me a brilliantly simple idea, so ingenious that a
child of ten could understand it, but so wide-reaching that the whole of
mathematics would be instantly revolutionised.
 
(To be continued)
 
-------------------------------------------------------------------------
 
                                Lutefisk
                                ========
                            by Mr. H. Nareid
 
Editor's note: This is Mr. Nareid's second response to Eric Iverson's
               "The Lutheran Party" which appeared in Issue025.
               Mr. Nareid's first response was written in Norwegian.
 
I have to apologize for my lateness in supplying a translation of my note
on the (alleged) nutritional value of lutefisk.  One of the main reasons
for this is of course my shock at discovering that a magazine catering
specifically for those teetering on the edge of insanity does not have
anyone on its staff capable of understanding Norwegian.  Norwegian is a
language that is customized for lunatic brinkmanship.
 
On the (alleged) nutritional value of lutefisk:
 
As all enlightened Norwegians (there's not many, unfortunately) now know,
lutefisk *is* actually a toxic waste substance which has been devoured by
unsuspecting innocent Lutherans (ignore the contradiction, please) for
centuries.  Since our revered (I actually managed to keep sarcasm out of
that adjective -- not easy) prime minister Dr. Med Gro Harlem Brundtland
is trying to achieve international fame through environmental activism,
it is particularly embarrasing that thousands of Lutherans at home and
abroad (particularly in the Seattle area) are tricked into believing that
a vile toxic waste substance (lutefisk) is fit for human consumption.
 
I would like to advise the North American Lutheran Party to remove any
reference to lutefisk from its political platform (not that it will make
any difference to its political support).
 
Sincerely,
Mr. H. Nareid
 
-------------------------------------------------------------------------
 
                                Zero Hero
                                =========
                   by the Ukranian Bog Wibble (MG102)
 
To his friends Albert Zilch was an ordinary kind of digit -- an all round
typical numeral whose features added up to nothing.  But unbeknown to
them all, Albert lead a secret existence.  For when he so desired he
could change his entire personality and become... SUPER ZERO!!!
 
>>> WHAT'S THAT DIGIT FLYING THROUGH THE SKY???
>>> IS IT A NINE?  IS IT A SIX?
 
NO!!! IT'S... SUPER ZERO!!!
 
Yes!  Super Zero!  Able to multiply numbers by 10 by simply sticking
himself on the end of them!  Able to subtly add himself to things without
anyone noticing!  Capable of causing immense hassle to his enemies by
making them perform divisions with him as divisor!
 
               ****** AT YOUR LOCAL CINEMA NOW!!!! ******
 
Coming up next week:  Oneder Woman -- demonstrating that the fairer sex
can also provide their share of useful numbers!   "The most attractive
piece of unity I've ever seen." -- The Times.
 
-------------------------------------------------------------------------
 
                              Hamsterology
                              ============
                           by Russell L. McRat
 
Notice from the department of Scientific Hamsterology:
 
Science has long pondered mysteries of the universe, such as the extent
and nature of the cosmos, perpetual motion machines, the origins of man-
kind, how to file taxes, and exactly WHY DO HAMSTERS HAVE CHEEK POUCHES?
Fortunately, the latter has finally been solved.
 
Many psuedointellectual scientists (as they like to call themselves) ina-
curately concluded that cheek pouches served a need for transporting food
through the hamsters desert homelands in Syria.  These pouches are,
infact, vestiges of an all-purpose survival apparatii which god, in his
infinite wisdom, endowed them with.
 
There are many purposes for these of which I will explain just a few.
Few people actually know that hamsters originally swam to America in an
effort to avoid political and economic oppression.  The pouches served in
a two-fold capacity.  Firstly, the rodent could fill its pouches with air
to stay afloat while sleeping, and secondarily it could store air when
diving.  This feature was named and later mispronounced as SCUBA (origi-
nally it was SCUPAH -- Small Collapsible Underwater Pouches of Air on
Hamsters).  Upon arriving in the New World they used their pouches to
smuggle contraband through customs.  They have also been known to stuff
entire families into their mouths to save on bus fare.
 
For a brief time, evolution produced green hamsters.  These were unique
in that they could crawl into their own pouches, effectivly disguising
themselves as tennis balls.  Natural selection discovered the error soon
after the North American Tennis Finals, after which the few surviving
green hamsters were too sore to reproduce.
 
Yet another use includes enlarging their cheeks for purposes of resonance
which allows them to yodel, an activity they perform when they believe
that no one is around.
 
A final use for the cheeks I will explain is for attacking prey.  Ham-
sters, not usually considered predators, once traveled in packs not
unlike those of wolves.  They first, not unlike wolves, encircle the
victim.  Then, very much unlike wolves, they puff out their cheeks making
very unusual faces at their prey.  This causes laughter, hysteria, shock,
and ultimately cardiac arrest.  The victim is then roasted for all to
enjoy.
 
-------------------------------------------------------------------------
 
                             Klassik Korner
                             ==============
 
                           Today's selection:
               Excerpt from MOTS D'HEURES: GOUSSES, RAMES
                         The d'Antin Manuscript
 
                         1
             Chacun Gille
                                   2
             Houer ne taupe de hile
              _                            3
             Tot-fait, j'appelle au boiteur
                     _               4               5
             Chaque fele dans un broc, est-ce crosne?
                                           ,  _     6
             Un Gille qu'aime tant berline a fetard.

1.  Gille is a stock character in medieval plays, usually a fool or
    country bumpkin.
2.  While hoeing he uncovers a mole and part of a seed.
3.  "Quickly finished, I call to the limping man that"
4.  Every pitcher has a crack in it.  If a philosophy or moral is
    intended, it is very obscure.
5.  "Is it Chinese cabbage?"  It is to be assumed that he refers to the
    seed he found.
6.  At any rate he loves a life of pleasure and a carriage.
 
submitted by Eric Huret <[email-masked]>
 
-------------------------------------------------------------------------
 
                             The AI Notebook
                             ===============
        by Jonathan R. Partington <[email-masked]>
 
                More triumphs in Artificial Intelligence
                           by Charles Cabbage
 
It is a while since I explained how I managed to give sentience to a can
of beans and later created "Artificial Wisdom".  My most recent project
has been to design an "Intelligent Terminal" -- some form of microcom-
puter, or PC, which can not only be used as a terminal to our IBM
mainframe, but is able to perform useful functions in its own right.
 
It is very important to get the level of intelligence just right: in my
first attempt, I designed a terminal so clever that it caught religion,
and would refuse to transmit data to the mainframe on the grounds that it
was too busy praying for my soul.  I don't know if it ever discovered
God's E-MAIL address, because the whole computer centre was later struck
by lightning and we had this terrible plague of frogs -- Heaven knows
what message it was trying to send on my behalf.
 
I then decided to reduce the genius level a bit, but my Mark II terminal
turned out to be too stupid.  "Transmit data to mainframe, Igor" I would
tell it, to which it would reply "Uh, what data, Master?" which was a bit
infuriating after three hours of typing.  Apparently its "mind" had been
wandering and it had been dreaming romantic dreams about the drinks
machine nearby.
 
Evidently I was on the wrong tack.  However, while I was washing my socks
the next day, inspiration struck.  Obtaining access to a washing machine,
I poured three cans of alphabet soup into the top of it, wired it up, and
pressed the "Wash at 300 baud" button.  I sat down in front of the large
screen and waited.  Before my eyes the alphabet soup formed the words
"WAITING FOR TERMINAL INPUT".  But there was the problem -- although the
terminal had 5 function keys (labelled with mysterious runes such as
"Slow Spin" and "Rinse Hold") there were no typewriter keys.  I would
therefore have to provide voice input, in the same way as a broken car
will often run better if shouted at.
 
Bravely I opened the lid and shouted in "Log me on to the IBM, edit my
paper to change every occurrence of the words 'Hilbert Space' into
'Martha the whistling Tapeworm', correct Theorem 3, print it out, and
send it to the Bulletin of the London Mathematical Society."  The screen
displayed the words "NO PAPER", so I threw in some old newspapers, three
odd socks and some soap powder, and waited.  Within a few seconds, the
door burst open and alphabet soup and shredded newspaper flew out into my
face. However, the socks had disappeared!
 
A week later I received an unexpected letter from the London Mathematical
Society, thanking me for sending them my socks but regretting that owing
to pressures of space they were unable to publish them.  This I account a
partial success, though clearly more development is necessary.
 
Donations to help me continue my researches should be sent to:
 
    Charles Cabbage,
    Third Washing machine from the right,
    Scrubbosox laundrette,
    Cambridge
 
-------------------------------------------------------------------------
 
Humanities student to consultant: "My printout is not as dark as it was
                                   last time... does that mean I didn't
                                   save it hard enough?"
 
Overheard by: John Baschab <[email-masked]>
 
-------------------------------------------------------------------------
 
                      Quantum Mechanics in the Bath
                      =============================
                  Submitted by [email-masked]
 
Well hi again kids and welcome to this week's show.  Today we'll learn
how to make a k-meson just like little Johnny did last week even though
his mommy said he wasn't to be fiddling with asymptotically free parti-
cles while she was out, but it's ok this week because mummy's here to
mind us.  Now before you start get a scissors, some coloured paper, two
empty toilet rolls, a tube of glue and of course a high voltage particle
accelerator.  You can get one in your local international nuclear
research institute by holding your mommy, and if you like, your govern-
ment as well, to ransom just like we showed you in the fourth episode.
We know a little song about that, don't we?
 
           (to the tune of Pop goes the Weasel, in A# minor)
 
                Hold a grenade to your mommy's head
                Phone up the government
                Pull the pin and make the threat
                "Give us a particle accelerator
                Or Pop goes my Mommy"
 
                I'm not a nuclear terrorist
                I'm really a nice child
                Just because I watch too much Rambo
                I wanna kill lotsa gooks
                Waorrrg kill kill kill tankew
 
                Fusion, fission it's such fun
                Note the alliteration
                So if you want some particles
                Pop goes your Mommy
 
Are you ready now children?  Take the toilet roll and cut it up into
little strips like so and show it your mommy.  She'll be so impressed
she'll give you a banana and you can make LSD like we showed you in epi-
sode 12.  Give it to your Dad (don't forget to charge him now!).  Ask him
would he please drive his car at high speed into the back of the '56 Mus-
tang into the trunk of which you put the particle accelerator (this is
important!) and after sticking a large bullseye of red crepe paper on the
back (get your mommy to help you cut this out and always remember scis-
sors are DANGEROUS), stand well back.  Applaud at the shower of lethal
alpha-Daddy-particles.  Notice their short half-life and watch out for
the quarks.  Collect Daddy in the second toilet roll (bet you thought we
forgot about that) and present him to Mommy.  Collect the life insurance
we showed you how to apply for in episode 13.
 
Wasn't that fun!?  Nice flash, eh?
 
Tune in next week for another exciting episode of "Quantum Mechanics in
the Bath" when we'll explore the wonders of genetic engineering.  So
don't forget to get your little brother, a bottle of household carcino-
gens, a large box of generic scalpels (available in the frozen food
department of your local store) and a large bullfrog.
 
                             Nathan Quinlan (ah begorrah)
                             Kieran Coughlan (Top o' the mornin)
                             Chris Hardin (Pet Floridan)
                             Deirdre Thornton (token anti-sexist gesture)
                             And here's a mention for Joe Desbonnet,
                               without whom this would not be possible.
 
Footnote:
 
If any of you smartasses point out that the average particle accelerator
is several miles across and thus does not fit in the trunk of a '56 Mus-
tang then you're the one who's losing out because it's FUNNY!
 
All financial gestures of appreciation and non-perishable canned goods to
any or all the above-mentioned at U.C.G. (that's University College
Galway to those of you not in the know, that is those of you from places
other than Galway, Ireland).  No twinkies please as they tend to repro-
duce on long journeys.
 
-------------------------------------------------------------------------
 
                               Sam's Sham
                               ==========
          Submitted by Michael J. Irvin <[email-masked]>
 
There was a man who fell in love with a beautiful young lady and asked
her to marry him.  She says "Be serious Sam.  You're fat, you're ugly and
your wardrobe is atrocious."  So Sam loses 80 lbs, gets a facelift, and a
hair transplant, joins one of those health clubs and gets tanned and fit.
Then he buys an all new up-to-date wardrobe.  Now he goes back to the
girl and says "Now whaddaya think?"  She says "What a hunk!" and agrees
to a date.   He arrives at her door with a limo.  She comes out looking
radiant, her eyes aglow with the promise of a never-to-be- forgotten eve-
ning.  Sam has never been happier in his life.
 
As they walk to the limo lightning strikes him.  With his dying words he
says "Why now God?  Why now, on the happiest day of my life?"  God looks
down and says "Oh.  Sorry Sam, didn't recognize you..."
 
-------------------------------------------------------------------------
Issue026, (Volume VII, Number II).  July, 1989